Comments

Depends on your OpenCL version. Currently we support cards with OpenCL 2.0. If you have 1.2, don’t worry, we are working on that, too. If you have OpenCL 2.0, but still can’t use it in our minber, please send us the logs of the application to support@minergate.com.